@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:950px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
 background-image: url(_src/68873/harajyuku-bg00.png); 
 background-repeat:repeat; 
}
#page {
}
body  { background-color: #FFFFFF; }
#a-header {
 background-color:  #FFFFFF; 
}
#a-ghost_header {
 background-color:  #FFFFFF; 
}
#a-billboard {
 background-color:  #FFFFFF; 
}
#a-main {
 background-color:  #FFFFFF; 
}
#a-side-a {
 background-color:  #FFFFFF; 
}
#a-side-b {
 background-color:  #FFFFFF; 
}
#a-footer {
 background-color:  #FFFFFF; 
}
#a-site_contents {
 background-color:  #FFFFFF; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk97478 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97479 { background-image:url(_src/68724/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97479 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97602 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97480 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97490 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97551 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97569 { background-color:#66C763; }
#bk97646 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97559 { background-image:none; }
#bk97559 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 10px;  } 
#bk97621 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97618 > div { padding-left: 30px; padding-top: 20px; padding-right: 30px; padding-bottom: 0px;  } 
#bk97695 > div { padding-left: 30px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97665 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk97664 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97706 > div { padding-left: 30px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97715 > div { padding-left: 30px; padding-top: 20px; padding-right: 20px; padding-bottom: 0px;  } 
#bk97737 { background-image:url(_src/68725/titleobi.png); background-repeat:no-repeat; background-position:left center; }
#bk97737 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk97759 { background-color:#66C763; }
#bk97770 > div { padding-left: 20px; padding-top: 10px; padding-right: 10px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk97478.b-plain > .column,#bk97478.b-plain > .g-column,#bk97478.b-both_diff > .column,#bk97478.b-both_diff > .g-column,#bk97478.b-headlines > .column,#bk97478.b-headlines > .g-column,#bk97478.b-album > .column,#bk97478.b-album > .g-column,#bk97478.b-tab > .column,#bk97478.b-tab > .g-column,#bk97478.b-accordion > .column,#bk97478.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97478 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk97489.b-plain > .column,#bk97489.b-plain > .g-column,#bk97489.b-both_diff > .column,#bk97489.b-both_diff > .g-column,#bk97489.b-headlines > .column,#bk97489.b-headlines > .g-column,#bk97489.b-album > .column,#bk97489.b-album > .g-column,#bk97489.b-tab > .column,#bk97489.b-tab > .g-column,#bk97489.b-accordion > .column,#bk97489.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97479.b-plain > .column,#bk97479.b-plain > .g-column,#bk97479.b-both_diff > .column,#bk97479.b-both_diff > .g-column,#bk97479.b-headlines > .column,#bk97479.b-headlines > .g-column,#bk97479.b-album > .column,#bk97479.b-album > .g-column,#bk97479.b-tab > .column,#bk97479.b-tab > .g-column,#bk97479.b-accordion > .column,#bk97479.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97479 > div { padding: 15px; }
		#bk97602.b-plain > .column,#bk97602.b-plain > .g-column,#bk97602.b-both_diff > .column,#bk97602.b-both_diff > .g-column,#bk97602.b-headlines > .column,#bk97602.b-headlines > .g-column,#bk97602.b-album > .column,#bk97602.b-album > .g-column,#bk97602.b-tab > .column,#bk97602.b-tab > .g-column,#bk97602.b-accordion > .column,#bk97602.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97602 > div { padding: 15px; }
		#bk97480.b-plain > .column,#bk97480.b-plain > .g-column,#bk97480.b-both_diff > .column,#bk97480.b-both_diff > .g-column,#bk97480.b-headlines > .column,#bk97480.b-headlines > .g-column,#bk97480.b-album > .column,#bk97480.b-album > .g-column,#bk97480.b-tab > .column,#bk97480.b-tab > .g-column,#bk97480.b-accordion > .column,#bk97480.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97480 > div { padding: 15px; }
		#bk97481.b-plain > .column,#bk97481.b-plain > .g-column,#bk97481.b-both_diff > .column,#bk97481.b-both_diff > .g-column,#bk97481.b-headlines > .column,#bk97481.b-headlines > .g-column,#bk97481.b-album > .column,#bk97481.b-album > .g-column,#bk97481.b-tab > .column,#bk97481.b-tab > .g-column,#bk97481.b-accordion > .column,#bk97481.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97490.b-plain > .column,#bk97490.b-plain > .g-column,#bk97490.b-both_diff > .column,#bk97490.b-both_diff > .g-column,#bk97490.b-headlines > .column,#bk97490.b-headlines > .g-column,#bk97490.b-album > .column,#bk97490.b-album > .g-column,#bk97490.b-tab > .column,#bk97490.b-tab > .g-column,#bk97490.b-accordion > .column,#bk97490.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97490 > div { padding: 15px; }
		#bk97551.b-plain > .column,#bk97551.b-plain > .g-column,#bk97551.b-both_diff > .column,#bk97551.b-both_diff > .g-column,#bk97551.b-headlines > .column,#bk97551.b-headlines > .g-column,#bk97551.b-album > .column,#bk97551.b-album > .g-column,#bk97551.b-tab > .column,#bk97551.b-tab > .g-column,#bk97551.b-accordion > .column,#bk97551.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97551 > div { padding: 15px; }
		#bk97558.b-plain > .column,#bk97558.b-plain > .g-column,#bk97558.b-both_diff > .column,#bk97558.b-both_diff > .g-column,#bk97558.b-headlines > .column,#bk97558.b-headlines > .g-column,#bk97558.b-album > .column,#bk97558.b-album > .g-column,#bk97558.b-tab > .column,#bk97558.b-tab > .g-column,#bk97558.b-accordion > .column,#bk97558.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97569.b-plain > .column,#bk97569.b-plain > .g-column,#bk97569.b-both_diff > .column,#bk97569.b-both_diff > .g-column,#bk97569.b-headlines > .column,#bk97569.b-headlines > .g-column,#bk97569.b-album > .column,#bk97569.b-album > .g-column,#bk97569.b-tab > .column,#bk97569.b-tab > .g-column,#bk97569.b-accordion > .column,#bk97569.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97646.b-plain > .column,#bk97646.b-plain > .g-column,#bk97646.b-both_diff > .column,#bk97646.b-both_diff > .g-column,#bk97646.b-headlines > .column,#bk97646.b-headlines > .g-column,#bk97646.b-album > .column,#bk97646.b-album > .g-column,#bk97646.b-tab > .column,#bk97646.b-tab > .g-column,#bk97646.b-accordion > .column,#bk97646.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97646 > div { padding: 15px; }
		#bk97559.b-plain > .column,#bk97559.b-plain > .g-column,#bk97559.b-both_diff > .column,#bk97559.b-both_diff > .g-column,#bk97559.b-headlines > .column,#bk97559.b-headlines > .g-column,#bk97559.b-album > .column,#bk97559.b-album > .g-column,#bk97559.b-tab > .column,#bk97559.b-tab > .g-column,#bk97559.b-accordion > .column,#bk97559.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97559 > div { padding: 0px; }
		#bk97621.b-plain > .column,#bk97621.b-plain > .g-column,#bk97621.b-both_diff > .column,#bk97621.b-both_diff > .g-column,#bk97621.b-headlines > .column,#bk97621.b-headlines > .g-column,#bk97621.b-album > .column,#bk97621.b-album > .g-column,#bk97621.b-tab > .column,#bk97621.b-tab > .g-column,#bk97621.b-accordion > .column,#bk97621.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97621 > div { padding: 15px; }
		#bk97618.b-plain > .column,#bk97618.b-plain > .g-column,#bk97618.b-both_diff > .column,#bk97618.b-both_diff > .g-column,#bk97618.b-headlines > .column,#bk97618.b-headlines > .g-column,#bk97618.b-album > .column,#bk97618.b-album > .g-column,#bk97618.b-tab > .column,#bk97618.b-tab > .g-column,#bk97618.b-accordion > .column,#bk97618.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97618 > div { padding: 0px; }
		#bk97695.b-plain > .column,#bk97695.b-plain > .g-column,#bk97695.b-both_diff > .column,#bk97695.b-both_diff > .g-column,#bk97695.b-headlines > .column,#bk97695.b-headlines > .g-column,#bk97695.b-album > .column,#bk97695.b-album > .g-column,#bk97695.b-tab > .column,#bk97695.b-tab > .g-column,#bk97695.b-accordion > .column,#bk97695.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97695 > div { padding: 15px; }
		#bk97665.b-plain > .column,#bk97665.b-plain > .g-column,#bk97665.b-both_diff > .column,#bk97665.b-both_diff > .g-column,#bk97665.b-headlines > .column,#bk97665.b-headlines > .g-column,#bk97665.b-album > .column,#bk97665.b-album > .g-column,#bk97665.b-tab > .column,#bk97665.b-tab > .g-column,#bk97665.b-accordion > .column,#bk97665.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97665 > div { padding: 0px; }
		#bk97664.b-plain > .column,#bk97664.b-plain > .g-column,#bk97664.b-both_diff > .column,#bk97664.b-both_diff > .g-column,#bk97664.b-headlines > .column,#bk97664.b-headlines > .g-column,#bk97664.b-album > .column,#bk97664.b-album > .g-column,#bk97664.b-tab > .column,#bk97664.b-tab > .g-column,#bk97664.b-accordion > .column,#bk97664.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97664 > div { padding: 15px; }
		#bk97706.b-plain > .column,#bk97706.b-plain > .g-column,#bk97706.b-both_diff > .column,#bk97706.b-both_diff > .g-column,#bk97706.b-headlines > .column,#bk97706.b-headlines > .g-column,#bk97706.b-album > .column,#bk97706.b-album > .g-column,#bk97706.b-tab > .column,#bk97706.b-tab > .g-column,#bk97706.b-accordion > .column,#bk97706.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97706 > div { padding: 15px; }
		#bk97715.b-plain > .column,#bk97715.b-plain > .g-column,#bk97715.b-both_diff > .column,#bk97715.b-both_diff > .g-column,#bk97715.b-headlines > .column,#bk97715.b-headlines > .g-column,#bk97715.b-album > .column,#bk97715.b-album > .g-column,#bk97715.b-tab > .column,#bk97715.b-tab > .g-column,#bk97715.b-accordion > .column,#bk97715.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97715 > div { padding: 0px; }
		#bk97735.b-plain > .column,#bk97735.b-plain > .g-column,#bk97735.b-both_diff > .column,#bk97735.b-both_diff > .g-column,#bk97735.b-headlines > .column,#bk97735.b-headlines > .g-column,#bk97735.b-album > .column,#bk97735.b-album > .g-column,#bk97735.b-tab > .column,#bk97735.b-tab > .g-column,#bk97735.b-accordion > .column,#bk97735.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk97737.b-plain > .column,#bk97737.b-plain > .g-column,#bk97737.b-both_diff > .column,#bk97737.b-both_diff > .g-column,#bk97737.b-headlines > .column,#bk97737.b-headlines > .g-column,#bk97737.b-album > .column,#bk97737.b-album > .g-column,#bk97737.b-tab > .column,#bk97737.b-tab > .g-column,#bk97737.b-accordion > .column,#bk97737.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97737 > div { padding: 0px; }
		#bk97759.b-plain > .column,#bk97759.b-plain > .g-column,#bk97759.b-both_diff > .column,#bk97759.b-both_diff > .g-column,#bk97759.b-headlines > .column,#bk97759.b-headlines > .g-column,#bk97759.b-album > .column,#bk97759.b-album > .g-column,#bk97759.b-tab > .column,#bk97759.b-tab > .g-column,#bk97759.b-accordion > .column,#bk97759.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97770.b-plain > .column,#bk97770.b-plain > .g-column,#bk97770.b-both_diff > .column,#bk97770.b-both_diff > .g-column,#bk97770.b-headlines > .column,#bk97770.b-headlines > .g-column,#bk97770.b-album > .column,#bk97770.b-album > .g-column,#bk97770.b-tab > .column,#bk97770.b-tab > .g-column,#bk97770.b-accordion > .column,#bk97770.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk97770 > div { padding: 0px; }
	}


#imgsrc69053_2{width:220px;}
#imgsrc69051_1{width:220px;}


@media (max-width: 641px) {
	#imgsrc97951_1{width:100%;}
}
